Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: "Jet Jason, Paraiso. Gromea" <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 22 Nov 2021 04:56:02 -0700 (MST)

Chat transcript : 

Rating 
Good 
Comment 
Jason was very helpful and friendly with my inquiry and order. 
Tags 
— 
9:00 PM 
Robyn Adair has joined. 
Robyn Adair 
9:00 PM 
Hi I live in Australia & received the black friday email. Can I order 6 bottles please? or am I limited to 3.Shipping costs after conversion to Aud is costly. I won't order if I can only have 3. Thanks 
9:00 PM 
Jason has joined. 
Jason 
9:01 PM 
Hi this is Jason , welcome to our live chat! 
Robyn Adair 
9:01 PM 
Hi Jason 
Jason 
9:02 PM 
What does the offer sent to you say Robyn? Orders should not be limited to 3 ? but offers could vary from time to time 
Robyn Adair 
9:03 PM 
It says extra 20% off today but when I order it it only gives me option for 3. Am I doing something wrong? 
Robyn Adair 
9:05 PM 
just clarifying 1,2 or 3 no more? 
Jason 
9:05 PM 
I am not sure honestly if that offer is just limited to that, but may I ask if you are using in google chrome browser? at time we have compatibility with that. 
Jason 
9:06 PM 
as again offers would really vary from our end and what Dr.Sam have sent to our clients. 
Robyn Adair 
9:06 PM 
no I was using my phone as the email came in & I checked it there 
Robyn Adair 
9:07 PM 
I had a similar problem last time but I was on my desktop computer, tried using chrome still didn't work. 
Robyn Adair 
9:09 PM 
It says stock up on your favorites or try something new. I want to stock up on it :) 
Jason 
9:10 PM 
can you try something new , and let see ?. You may also compare offers too at our site and to the promo you got and see which cheaper price you can get, You can give us a ring and see what we got here for you. 
Robyn Adair 
9:12 PM 
I only use the Cholesterol Optimizer have for a few years now, that's all I want. Trying to take advantage of the special. As I said I'm in Australia I can't call that would be costly. 
Robyn Adair 
9:13 PM 
I don't understand why I can't just order the quantity I need. Very frustrating 
Jason 
9:14 PM 
I truly understand but Dr. Sam at timse really send offers differently from time to time which could be limited to 3 probably , but let me ask you , how much is the 3 that it offers to you now? so I can compare here 
Jason 
9:15 PM 
I understand it is really frustrating , 
Robyn Adair 
9:15 PM 
just checking 
Jason 
9:15 PM 
maybe we can call you and check our offers , pricing here 
Robyn Adair 
9:16 PM 
3 bottles are 39.97 each 
Robyn Adair 
9:17 PM 
I'm happy for you to call me 
Jason 
9:17 PM 
Okay Robin please leave me your phone no. 
Robyn Adair 
9:18 PM 
0416210311 
Jason 
9:18 PM 
sure robin , talk to you in a bit 
Robyn Adair 
9:18 PM 
thanks 
Robyn Adair 
9:20 PM 
whoops prob need to country code +61 
Jason 
9:20 PM 
thanks 
Robyn Adair 
9:31 PM 
are you there Jason? Are you calling me now? 
Jason 
9:32 PM 
Hi Robyn , i was checking back your details, okay hold on. yes 
Robyn Adair 
9:32 PM 
thanks 
Jason 
9:33 PM 
It seems I cant connect, let me try it again 
Jason 
9:36 PM 
apparently I cannot establish the connection to you , let me help you further , are you willing to place your order with me here?. Ill try to see what I can give you for 6 pax of of the product you want 
Cholesterol Optimizer** 
Robyn Adair 
9:38 PM 
Thanks, I just read the email it says a further 20% for Black friday at checkout. If I can get the 6 bottles of the Cholesterol Opt that would awesome 
Jason 
9:38 PM 
okay well then great!thank you for your patience. 
Is there anything else I can help you with today? 
Robyn Adair 
9:39 PM 
No that is all. Appreciate your help 
Jason 
9:39 PM 
Thank you for choosing HFL 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Stay safe & Goodbye. 
Robyn Adair 
9:39 PM 
Jason hang on my order has to be placed 
Jason 
9:40 PM 
alright sure. 
and then let me know if you have an order no. after 
Robyn Adair 
9:41 PM 
Sorry don't understand are you placing the order for me? I need to know the cost details please 
Jason 
9:41 PM 
Thought you are about to check out? as you saw it 
Jason 
9:42 PM 
sorry for the disconnect , lol 
so you want me to place it for you? 
Robyn Adair 
9:43 PM 
Didn't say that, Im confused. You asked me before if I am willing for you to place my order? 
Again I need to know the cost and if I can get 6 bottles and the extra 20% disc as per the email 
Jason 
9:44 PM 
I can go far better at 6 Bottle 
($29.97 each) are you comfortable giving your card with me?. I can send you an emai after anyway 
Jason 
9:45 PM 
That does not include sf and handling yet w/c I can see before check out. 
Robyn Adair 
9:46 PM 
Yes sure that's pretty good I think. Shipping usually about $19.00 something 
Jason 
9:46 PM 
okay , can you type in your shipping address please. 
Jason 
9:47 PM 
for 6 bottles of Cholesterol Optimizer 
Robyn Adair 
9:47 PM 
30 Southaven Drive, Helensvale. Qld. 4212 Australia 
Jason 
9:48 PM 
is 4212 your zip code? 
Robyn Adair 
9:48 PM 
yes correct 
Robyn Adair 
9:49 PM 
haha we call them post codes here 
Jason 
9:49 PM 
which state of Au does it belong? 
Robyn Adair 
9:49 PM 
Queensland 
Jason 
9:51 PM 
phone no again please 
Robyn Adair 
9:51 PM 
+61 0416210311 
Jason 
9:55 PM 
sorry Robyn, thank you for your patience,im on a call as well. 
Robyn Adair 
9:55 PM 
Ok thanks 
Jason 
9:56 PM 
is this your email ? [ mailto:[email-masked] | [email-masked] ] 
Robyn Adair 
9:56 PM 
yes 
Jason 
9:58 PM 
thanks alright , again we are doing 6 pax of Cholesterol Optimizer tw/c totals to 179.97 , (sf will be added shortly) 
Robyn Adair 
9:58 PM 
yes thank you 
Jason 
9:59 PM 
For Robyn Adair can I please have your card details 
Robyn Adair 
9:59 PM 
Visa 4509 4991 7131 1485 exp 03/23 
Jason 
10:00 PM 
cvv please on the back 
Robyn Adair 
10:00 PM 
860 
Jason 
10:00 PM 
thanks 1 moment please 
Jason 
10:02 PM 
Robyn before I hit submit please see charges, still a potential savings on the actual base price . 
Subtotal 
$179.97 
Shipping/Handling 
$48.44 
Tax 
$0.00 
Total 
$228.41 
Robyn Adair 
10:03 PM 
Has the shipping gone up? used to be about $19-$20 
Jason 
10:04 PM 
yeah due to rising costs in the market , it has gone up double , let me see if I can give you extra discountm okay? 
Robyn Adair 
10:04 PM 
that would be great! 
Jason 
10:05 PM 
Subtotal before discounts 
$179.97 
Discounts 
$18.00 
Subtotal 
$161.97 
gave you 10% extra 
Robyn Adair 
10:05 PM 
Thats a lot better thank you! 
Jason 
10:05 PM 
Subtotal 
$161.97 
Shipping/Handling 
$48.44 
Tax 
$0.00 
Total 
$210.41 
Jason 
10:06 PM 
One moment please.... 
Jason 
10:08 PM 
your okay w the pricing now Robyn?. 
Robyn Adair 
10:09 PM 
Yes thank you 
Jason 
10:12 PM 
Here is your order no Robyn, EH-202111191140-366229 thank you 
I will send you an email seperately in afew mins. 
Robyn Adair 
10:13 PM 
Thank you Jason appreciate all your help! :) Have a great day! or night... its night here 
Jason 
10:13 PM 
Is there anything else I can help you with today? 
Robyn Adair 
10:13 PM 
No that is all thank you 
Jason 
10:13 PM 
Its day here, Thank you for choosing HFL 

Please feel free to contact us anytime if you need further assistance. 

Have a nice time ahead! Goodbye. 
Robyn Adair 
10:13 PM 
good bye thanks again 
Jason 
10:13 PM 
Take care 
Robyn Adair 
10:14 PM 
You too! 
10:14 PM 
Jason has left. 

Robyn Adair has rated the chat Good 
Robyn Adair commented: "Jason was very helpful and friendly with my inquiry and order." 
10:16 PM 
Robyn Adair has left. 

Hi Jason, 

This chat was handled well and this should be the appproach towards customer service and sales and also it was good to see that you proactively went ahead and ordered for the customer however if you check the order details it shows the shipping is express priority that is the reason shipping charges are more (compared to normal shipping). 

Best Regards, 

Thanks 
Amit